body {
	font-family: 'Arial', sans-serif;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: auto;
	margin: 0;
	background: #0a0a0a;
	color: #fff;
}

h1 {
	margin-bottom: 20px;
}

button {
	background-color: #1591e3;
	color: #fff;
	padding: 10px 20px;
	font-size: 16px;
	cursor: pointer;
	border: none;
	border-radius: 5px;
	margin-bottom: 20px;
	transition: background-color 0.3s;
}

button:hover {
	background-color: #045992;
}

ul {
	list-style: none;
	padding: 0;
}

li {
	background-color: #182c41;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
	width: 300px;
	text-align: left;
	transition: background-color 0.3s;
	cursor: pointer;
}

li:hover {
	background-color: #34495e;
	transition: all 0.3s ease;
	scale: 1.05;
}
